1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem .ipk in Blackhole-image für Enigma 2 installieren???

Dieses Thema im Forum "DM 800 HD Clones" wurde erstellt von catweazel1000, 3. Juni 2012.

  1. catweazel1000
    Offline

    catweazel1000 Freak

    Registriert:
    6. Februar 2009
    Beiträge:
    287
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    Sorry, ich stehe total auf der Leitung: Hab im /temp-Ordner eine IPK-Datei ( Nflash) kopiert.
    Per Dateimanager möchte ich jetzt gerne das Programm installieren. Doch wo zur Hölle ist der Dateimanager.
    Im BluePanel find ich nix !

    Kann mir jemand Helfen???
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. el blindo
    Offline

    el blindo Elite User

    Registriert:
    6. August 2010
    Beiträge:
    1.872
    Zustimmungen:
    1.222
    Punkte für Erfolge:
    113
    Mach es mit Telnet:
    opkg install /tmp/*.ipk
     
    #2
  4. catweazel1000
    Offline

    catweazel1000 Freak

    Registriert:
    6. Februar 2009
    Beiträge:
    287
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    opkg oder ipkg ??

    sorry: aber opkg install /tmp/dflash.ipk funktioniert über DCC nicht !

    dflash.ipk

    steht in meiner /tmp
    aber wenn ich es eingeben kommt:

    opkg: /dflash.ipk : No such file or directory Collected errors: Failed to extract control file from /dflash.ipk

    ipkg geht auch net
     
    Zuletzt bearbeitet: 3. Juni 2012
    #3
  5. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    Warum gibst du nicht das ein was eB geschrieben hat !
     
    #4
  6. Green Eagle
    Offline

    Green Eagle Guest

    Dann, mache es halt so ;-)
    opkg ist 100% richtig, das ipkg ist schon sehr lange nicht mehr aktuell.

    Telnet:
    cd /tmp
    opkg install dflash.ipk (für faule Leute einfach nach Eingabe df die TAB Taste drücken und das Wort wird vervollständigt)

    So, noch was da du einen Nachbau hast, wird dieses Plugin in dieser Versionsnummer nicht laufen, aber versuche es erst. Wenn dies nicht klappen sollte,
    nimm Versionsnummer 0.97.
     
    #5
  7. catweazel1000
    Offline

    catweazel1000 Freak

    Registriert:
    6. Februar 2009
    Beiträge:
    287
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    und wo finde ich die 0.97 er???..gefunden, allerdings weiß ich nicht, wie ich die mom. Version deinstalliere, da 0.97 sagt: Downgrad nicht möglich !
     
    Zuletzt bearbeitet: 4. Juni 2012
    #6
  8. Green Eagle
    Offline

    Green Eagle Guest

    erstmal deinstallieren ;-)
     
    #7
  9. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    Mit Telnet:

    opkg remove enigma2-plugin-extensions-dflash
    ---------------------
    Als Version solltest du dflash v.2.8 nehmen !
     
    #8
  10. catweazel1000
    Offline

    catweazel1000 Freak

    Registriert:
    6. Februar 2009
    Beiträge:
    287
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    Error mit 2.8 : cannot satisfy the following dependencies for Enigma2-plugin-extensions-dflash: dreambox -secondstage (>=84)
    Cannot find package Enigma2-plugin-extensions-dflash
     
    #9
  11. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    Wie alt ist das Image auf deiner DM800.
    Willst bei deinem Image bleiben dann eine kleinere dflash Version - z.B. dflash v.0.97 !

    Warum schreibst du alles 2 mal !
     
    Zuletzt von einem Moderator bearbeitet: 4. Juni 2012
    #10
  12. Green Eagle
    Offline

    Green Eagle Guest

    Die Fehlermeldung bedeutet, das du den Bootloader 84 oder grösser auf der Box haben musst.
    Am Besten, alle Daten sichern und ein aktuelles Image flashen und nochmal DFlash installieren, wäre für dich der einfachere Weg ;)
     
    #11
  13. catweazel1000
    Offline

    catweazel1000 Freak

    Registriert:
    6. Februar 2009
    Beiträge:
    287
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    Habe das Blackhole-Image mit Enigma:2010-04-15-experimental drauf, das is wohl alt !

    allerdings läuft das ganze und ich bin nicht so der Spezialist, darum auch der Versuch des Backup`s!
    Mein Horror, wenn die Kiste abschmiert, da bin ich dann hilflos.

    Würde gerne ein neues Image probieren, hab aber Schiss ,das ich das ganze mit den Cams, Emus, Rechten etc nicht mehr hinbekomme und im Dunkeln sitze.
    Oder könnt ihr mir was empfehlen ??

    Gruß und Danke im vorraus
     
    #12
  14. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    Man,man dflash v.0.97 schon installiert!
    Das gesicherte Image findest du unter per FTP /media/hdd/backup
    Image auf PC kopieren!
     
    #13
  15. catweazel1000
    Offline

    catweazel1000 Freak

    Registriert:
    6. Februar 2009
    Beiträge:
    287
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    Wie meinst du? Schon ein Backup vorhanden?

    Sorry aber in meiner Backup-Datei gibt es mit Datum 04.06.2012:

    dm800-2012-06-04.nfi = 0
    dm800-2012-06-04.nfo = 151

    Soll das das Image sein ??
     
    Zuletzt bearbeitet: 4. Juni 2012
    #14
  16. catweazel1000
    Offline

    catweazel1000 Freak

    Registriert:
    6. Februar 2009
    Beiträge:
    287
    Zustimmungen:
    7
    Punkte für Erfolge:
    18
    Sorry, aber ich komme net weiter !!
     
    #15

Diese Seite empfehlen